* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ziqm_363-wna:after { display: table; content: ''; clear: both; }

.lsccj-243_kgth { clear: both; }

.w_389__u { width: 1000px; margin: 0 auto; }


.h_65__vbv
{
	display: block;
}

.h_65__vbv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.w_389__u
{
	margin-top: 70px;
}

.jgwzn_493__eq 
{
	display: table;
	position: relative;
}



.nl_600-cffl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nl_600-cffl > a
{
	display: block;
	float: left;
}

.nl_600-cffl > a.ice-395_amlr
{
	margin-right: 10px;
}

.nl_600-cffl > a.c_712__bzi
{
	margin-right: 10px;
}


.nl_600-cffl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nl_600-cffl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nl_600-cffl > a.ice-395_amlr > div > span
{
	background-image: url(../images/FB.png);
}

.nl_600-cffl > a.c_712__bzi > div > span
{
	background-image: url(../images/X.png);
}

.nl_600-cffl > span.ifmjz-462_js
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nhqc-299_ngzmw 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ifm_933__fru { background-color: #171717; }

.ifm_933__fru .ghtkq_533__bigtd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ifm_933__fru .oqkfq_81-rgf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ifm_933__fru .oqkfq_81-rgf > .uc_959-qwl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.oqkfq_81-rgf .t_998__wbs
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iu-270_ytl
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iu-270_ytl > .cruav_731-xs 
{
	float: right;
}


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs.active > .gazgu-789_vqbe
{
	visibility: visible;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li
{
	display: block;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a > .yzjo_445-i
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a > .yzjo_445-i > .epc-742_qv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a:hover > .yzjo_445-i > .epc-742_qv
{
	 
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a > .yzjo_445-i > .epc-742_qv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a > .ecd-310_dd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a:hover > .ecd-310_dd
{
	text-decoration: underline;
}




.cruav_731-xs > .vchdt_362__vs > .hi-159_frd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cruav_731-xs > .vchdt_362__vs.active > .hi-159_frd
{
	background: #f5f5f5;
}


.cruav_731-xs > .vchdt_362__vs > .hi-159_frd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iu-270_ytl .ada-97_fxtbd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iu-270_ytl .ada-97_fxtbd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iu-270_ytl .vchdt_362__vs.active .ada-97_fxtbd > span
{
	color: #171717;
}



.iu-270_ytl .ljklk_532-q
{
	height: 24px;
	width: 34px;
}

.iu-270_ytl .ljklk_532-q > .cc_880__abn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iu-270_ytl .vchdt_362__vs.active .ljklk_532-q > .cc_880__abn
{
	border:1px solid #171717;
}

.iu-270_ytl .ljklk_532-q > .cc_880__abn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.c-898_x 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.c-898_x > .jceg_932-ntg
{
	display: table;
	margin-top: 70px;
}



.c-898_x > .jceg_932-ntg > *
{
	display: table-cell;
	vertical-align: middle;
}

.c-898_x > .jceg_932-ntg > .vnb_4-n
{
	width: 440px;
	max-width: 440px;
}

.c-898_x > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.c-898_x > h1 .cf-439_cj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.c-898_x > .wnu_922-mqzdc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vnb_4-n > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.vnb_4-n > .zd_612__jq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zd_612__jq.ijlis_820__se
{
	margin-right: 100px;
}


.zd_612__jq > h3.kghfu-451_hky
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zd_612__jq.ijlis_820__se > h3.kghfu-451_hky
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vnb_4-n > .zd_612__jq .u-933_ge
{
	
}


.zd_612__jq .r_913__ferg
{
	display: none;
}


.zd_612__jq .u-933_ge.gd_152__r
{
	margin-top: 20px;
}

.zd_612__jq .u-933_ge .bee-904_qkgi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zd_612__jq.ijlis_820__se .u-933_ge .bee-904_qkgi
{
	font-size: 16px;
	font-weight: normal;
}



.zd_612__jq .u-933_ge > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zd_612__jq.ijlis_820__se .u-933_ge > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zd_612__jq .u-933_ge .idv-499_afdh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zd_612__jq.ijlis_820__se .u-933_ge .idv-499_afdh
{
	max-width: 384px;
	font-size:16px;
}

.zd_612__jq .pdwr_813-woyx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zd_612__jq.ijlis_820__se .pdwr_813-woyx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.i-886_mtzy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.i-886_mtzy > .syiww-27_sbhom
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.i-886_mtzy > .syiww-27_sbhom.mgda_432-ce
{
	right: -10px;
	top:-10px;
}

.i-886_mtzy > .syiww-27_sbhom.kbvw_656-bm
{
	top:0px;
	right: -20px;
}

.i-886_mtzy > .syiww-27_sbhom > .c-867_gfz
{
	display: table-cell;
	vertical-align: middle;
}


.i-886_mtzy > .syiww-27_sbhom .fljar-398_l
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.i-886_mtzy > .syiww-27_sbhom .xffv_88-l
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ea_414__thi > .i-886_mtzy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.c-898_x > .jceg_932-ntg > .x_592-hke
{
	width: 280px;
}


.x_592-hke > .hjg_852__imchm
{
    font-size: 16px;
    line-height: 180%;
}


.x_592-hke > .hjg_852__imchm > b, .x_592-hke > .hjg_852__imchm > h2, .x_592-hke > .hjg_852__imchm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.x_592-hke > .hjg_852__imchm > ol
{
	padding-left: 20px;
}


main
{
	
}


.dcg_650__jap
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sbqqf-684_z
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sbqqf-684_z > li
{
	display: inline-block;
}

.sbqqf-684_z > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.sbqqf-684_z > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sbqqf-684_z > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sbqqf-684_z > li.active > a
{
	color: #545454;
}




.evaff_802-uqez 
{ 
	margin-bottom: 50px; 

}



.evaff_802-uqez > .a_360-afe
{
	 padding: 30px;
	overflow: hidden;
}


.evaff_802-uqez > .a_360-afe:after { display: table; content: ''; clear: both; }




.evaff_802-uqez h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.evaff_802-uqez h1 .cf-439_cj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.evaff_802-uqez h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.evaff_802-uqez h2:first-child
{
	padding-top: 0px;
}

.evaff_802-uqez .a_360-afe > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.evaff_802-uqez .a_360-afe > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.evaff_802-uqez h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.evaff_802-uqez h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.evaff_802-uqez h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.evaff_802-uqez h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a_360-afe ul { margin-top: 12px; }


.a_360-afe ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a_360-afe ul.clear > li, .a_360-afe ol.clear > li 
{
	clear: both;
}

.a_360-afe ul.clear > li:after, .a_360-afe ol.clear > li:after { display: block; content: ''; clear: both; }


.a_360-afe ul.by_600__ah
{
	margin-top: 0px !important;
}

.a_360-afe ul.by_600__ah > li 
{
	margin-left: 0px !important;
}

.a_360-afe ol { margin-left: 20px; margin-top: 12px; }

.a_360-afe ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a_360-afe ul.list-recomend
{
	
}

.a_360-afe ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a_360-afe ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a_360-afe ul.list-recomend > li .dscr_img .date, .a_360-afe ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a_360-afe ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a_360-afe .btacd-462_ryi > .ltyrb-717_h
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a_360-afe .btacd-462_ryi > .ffbck-167_igppe
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.evaff_802-uqez > .a_360-afe.dcg_650__jap.h_733-a 
{
	margin-bottom: 50px;
}


.evaff_802-uqez > .a_360-afe.dcg_650__jap.h_733-a h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.h_733-a table.g_403-a th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.h_733-a table.g_403-a tfoot td b
{
	text-align: center;
}


.h_733-a table.g_403-a td
{
	width: 50%;
}


.evaff_802-uqez table { border-collapse: separate; border-spacing: 3px; }

.evaff_802-uqez td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.evaff_802-uqez th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g_403-a
{
	width: 100%;
}

table.g_403-a td
{
	padding: 0;
}

table.g_403-a a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g_403-a a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.blsh_33__aac
{
	width: 100%;
}


table.blsh_33__aac th
{
	text-align: left;
	font-weight: bold;
}

table.blsh_33__aac th.b_945-f
{
	max-width: 200px;
}
table.blsh_33__aac th.ogrt_98-gndta
{
	max-width: 100px;
}
table.blsh_33__aac th.ufwv_937-eb
{
	
}

table.blsh_33__aac td
{
	padding: 5px 10px;
}

table.blsh_33__aac tr.nn_466__eteqv td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.blsh_33__aac tr.nn_466__eteqv td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.blsh_33__aac tr.nn_466__eteqv td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.blsh_33__aac tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.blsh_33__aac td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dii-603_ahxe.mpj_590__j
{ 
	margin-bottom: 50px; 

}


.dii-603_ahxe.mpj_590__j h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ptgi_117__nlxqb
{
	padding: 30px;
}


.dii-603_ahxe ul
{
	display: block;
}

.dii-603_ahxe ul.by_600__ah > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dii-603_ahxe ul.by_600__ah > li:after
{ display: table; content: ''; clear: both; }



.dii-603_ahxe ul.by_600__ah > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dii-603_ahxe ul.by_600__ah > li:not(:last-child)
{
	padding-top: 30px;
}


.dii-603_ahxe ul.by_600__ah > li:last-child, .dii-603_ahxe.ag-226_ibuh .a_360-afe ul > li:last-child
{
	margin-bottom: 0px;
}


.dii-603_ahxe ul.by_600__ah > li .ynaje_937__ajz
{
	margin-bottom: 12px;
}

.dii-603_ahxe ul.by_600__ah > li .ynaje_937__ajz > i
{
	font-size: 18px;
	font-style: italic;
}

.dii-603_ahxe ul.by_600__ah > li .grjxh_812__gjtk
{
	float: left;
}


.dii-603_ahxe ul.by_600__ah > li .grjxh_812__gjtk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dii-603_ahxe ul.by_600__ah > li .cjed_5__ccgrj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dii-603_ahxe ul.by_600__ah > li .item_rev
{
	display: none;
}

.dii-603_ahxe .c-448_xmw
{
	margin-top: 20px;
	text-align: center;
}



.dii-603_ahxe .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cwlg_63-d.mpj_590__j
{ 
	margin-bottom: 50px; 

}

.cwlg_63-d.mpj_590__j h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cwlg_63-d.mpj_590__j ul
{
	display: table;
	width: 100%;
}

.cwlg_63-d.mpj_590__j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cwlg_63-d.ag-226_ibuh .a_360-afe ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cwlg_63-d ul > li:last-child, .cwlg_63-d.ag-226_ibuh .a_360-afe ul > li:last-child
{
	margin-bottom: 0px;
}


.cwlg_63-d ul > li .lbhqe_739__bv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.cwlg_63-d ul > li .j_342-zsdo
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.cwlg_63-d ul > li .j_342-zsdo > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cwlg_63-d ul > li .ijkqx-622_tzkld
{
	margin-bottom: 12px;
}

.cwlg_63-d ul > li .hlkw-187_opag
{
	color: #777777;
}



.cwlg_63-d .iach_584__pypq
{
	margin-top: 20px;
	text-align: center;
}




.tbb_346-uyz 
{ 
	margin-bottom: 50px;
}

.tbb_346-uyz .ubj_7-gciu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tbb_346-uyz .ubj_7-gciu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tbb_346-uyz .ubj_7-gciu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tbb_346-uyz .d_444__p 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.h-93_cgj
{
	display: block;
	line-height: 130%;

}

.h-93_cgj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.h-93_cgj > div > dt
{
	display:inline-block;
}

.h-93_cgj > div > dd
{
	display:inline;
}

.tbb_346-uyz .ltfse-985_qx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tbb_346-uyz h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pi-835_cd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pi-835_cd > .nj-83_mykeu
{
	display: table;
	width: 100%;
}


.pi-835_cd > .nj-83_mykeu > *
{
	display: table-cell;
	vertical-align: top;
}


.pi-835_cd .i-886_mtzy > img
{
	max-width: 400px;
}



.hqer_583-hd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.p_207__ld
{
	display: block;
	margin-right: 40px;
}


.p_207__ld li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.p_207__ld li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.p_207__ld li a:hover
{
	text-decoration: underline;
}

.dgeua_598__mooj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dgeua_598__mooj .gx-580_chi
{
	display: block;
	text-decoration: none;
}

.dgeua_598__mooj .gx-580_chi .cf-439_cj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dgeua_598__mooj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dgeua_598__mooj .bc_247__zfjgw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.bc_247__zfjgw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bc_247__zfjgw a:hover
{
	text-decoration: underline;
}



.dgeua_598__mooj .mrj_415-aeukg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.dgeua_598__mooj .cf_37-vswj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cna_788__d
{
	padding: 30px;
    overflow: hidden;
}


.cna_788__d > .ea_665-ohs
{
	float: right;
	width: 50%;
}

.cna_788__d > .ea_665-ohs > .cajv_964-ygbug
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cna_788__d > .ea_665-ohs > .cajv_964-ygbug > .h-93_cgj
{
	margin-top: 20px;
}

.cna_788__d > .s-315_bbayx
{
	float: left;
	width: 50%;
}

.cna_788__d > .s-315_bbayx form
{
	display: block;
	width: 100%;
}

.cna_788__d > .s-315_bbayx .kjczf_841__dla
{
	margin-top: 20px;
}

.cna_788__d > .s-315_bbayx .csxab_529-h
{
	display: none;
}


.cna_788__d > .s-315_bbayx .kjczf_841__dla label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cna_788__d > .s-315_bbayx .kjczf_841__dla input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cna_788__d > .s-315_bbayx .kjczf_841__dla textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cna_788__d > .s-315_bbayx .kjczf_841__dla .syuh_725__wc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cna_788__d > .s-315_bbayx .xqcu_474__ecoq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.w_389__u { width: 100%; }
	
.ifm_933__fru { text-align: center; }
	
	
	
	
.ifm_933__fru .oqkfq_81-rgf
	{
		
		
	}

	
	

	
	
	
	.nl_600-cffl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nl_600-cffl > a
{
	
}

	
.nl_600-cffl > a.c_712__bzi
{
	margin-right: 0px;
}
	
.nl_600-cffl > a > div
{
    width: 24px;
	height: 24px;
}

.nl_600-cffl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nl_600-cffl > a.ice-395_amlr > div > span
{
	
}

.nl_600-cffl > a.c_712__bzi > div > span
{
	
}


.nl_600-cffl > span.ifmjz-462_js
{
	display: none;
}
	

	
	
	.nhqc-299_ngzmw
	{
		width: auto;
	}
	
	
	.iu-270_ytl
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs:not(.active)
	{
		position: relative;
	}
	
	
		.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cruav_731-xs > .vchdt_362__vs > .hi-159_frd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe
	{
		
		display: none;
	}
	


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs.active > .gazgu-789_vqbe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul
{
	display: block;
	max-height:300px;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li
{
	
}
	
	
.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iu-270_ytl > .cruav_731-xs > .vchdt_362__vs > .gazgu-789_vqbe > ul > li > a > .ecd-310_dd
{
	font-size: 14px;	
}
	
	
	
.cruav_731-xs > .vchdt_362__vs > .hi-159_frd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cruav_731-xs > .vchdt_362__vs.active > .hi-159_frd > *
{
	font-size: 16px;
}	
		
.cruav_731-xs > .vchdt_362__vs:not(.active) > .hi-159_frd > .ada-97_fxtbd
{
	display: none;
}
	
	
	
.iu-270_ytl .ljklk_532-q
{
	width: 24px;
}

.iu-270_ytl .ljklk_532-q > .cc_880__abn
{
	width: 24px;
	height: 24px;
}
	
	
.iu-270_ytl .vchdt_362__vs:not(.active) .ljklk_532-q > .cc_880__abn
{
	margin-left: 0px;
}

.iu-270_ytl .vchdt_362__vs.active .ljklk_532-q > .cc_880__abn
{
	border:1px solid #171717;
}

.iu-270_ytl .ljklk_532-q > .cc_880__abn > img
{
	height: 24px;
}
	

.ifm_933__fru .oqkfq_81-rgf > .uc_959-qwl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.oqkfq_81-rgf .t_998__wbs
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iu-270_ytl.mgda_432-ce
	{
		float: none;
	}
	
.iu-270_ytl.mgda_432-ce > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iu-270_ytl .ynaje_937__ajz
	{
		line-height: 18px;
	}
	
	.iu-270_ytl .ljklk_532-q > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iu-270_ytl .ljklk_532-q > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.c-898_x {
    padding: 30px 20px;
	}
	
	.c-898_x > .jceg_932-ntg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.c-898_x > .jceg_932-ntg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.c-898_x > .jceg_932-ntg > .ea_414__thi
	{
		padding-top: 10px
	}
	
	.c-898_x > .jceg_932-ntg > .vnb_4-n
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vnb_4-n > .zd_612__jq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ea_414__thi > .i-886_mtzy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.c-898_x > .jceg_932-ntg > .x_592-hke
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.w_389__u
	{
		margin-top: 30px;
	}
		
	.evaff_802-uqez { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.evaff_802-uqez h2 { padding-bottom:20px; }
	.evaff_802-uqez > .a_360-afe
	{
		padding: 20px;
	}

	.evaff_802-uqez p + h2 { }
	.evaff_802-uqez ul { }
	.evaff_802-uqez li { }
	.evaff_802-uqez table { width: 100% !important; }
	
	.evaff_802-uqez img { max-width: 100% !important; }
	

	.dii-603_ahxe.mpj_590__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dii-603_ahxe.mpj_590__j h2
	{
		padding-bottom: 20px;
	}
	
	.dii-603_ahxe.mpj_590__j ul
	{
		display: block;
	}
	
	.dii-603_ahxe.mpj_590__j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dii-603_ahxe.mpj_590__j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dii-603_ahxe ul.by_600__ah > li > .grjxh_812__gjtk
	{
		float: none !important;
	}
	
	.dii-603_ahxe ul.by_600__ah > li > .cjed_5__ccgrj
	{
		padding: 0px;
	}
	
	
		.cwlg_63-d.mpj_590__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cwlg_63-d.mpj_590__j h2
	{
		padding-bottom: 20px;
	}
	
	.cwlg_63-d.mpj_590__j ul
	{
		display: block;
	}
	
	.cwlg_63-d.mpj_590__j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cwlg_63-d.mpj_590__j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cwlg_63-d.mpj_590__j ul > li .cjed_5__ccgrj
	{
		padding: 0px;
	}
	
	.ptgi_117__nlxqb
	{
		    padding: 20px;
	}
	
	
	.tbb_346-uyz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tbb_346-uyz h2
	{
		padding-bottom: 20px;
		
	}
	
	.tbb_346-uyz .ubj_7-gciu
	{
		padding: 20px;
	}
	
	.tbb_346-uyz .ubj_7-gciu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tbb_346-uyz .ltfse-985_qx
	{
		padding-left: 0px;
	}
	
	
	
	
	.pi-835_cd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pi-835_cd > .nj-83_mykeu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nj-83_mykeu > .jee_979__vkejt
	{
		display: block;
	}
	
	.nj-83_mykeu > .z_693__ffwg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nj-83_mykeu > .z_693__ffwg > .i-886_mtzy
	{
		
	}
	
	
	.zd_612__jq.ijlis_820__se
	{
		margin-right: 0;
	}
	
	
	.zd_612__jq.ijlis_820__se .u-933_ge > input
	{
		max-width: none;
	}
	
	.zd_612__jq.ijlis_820__se .pdwr_813-woyx
	{
		max-width: none;
	}
	
	
	.i-886_mtzy > .syiww-27_sbhom.kbvw_656-bm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dgeua_598__mooj
	{
		text-align: center;
	}
	
	.p_207__ld
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.p_207__ld li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.p_207__ld li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sbqqf-684_z
	{
		margin-left: 20px !important;
		
	}
	
	.sbqqf-684_z > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.evaff_802-uqez table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g_403-a a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.evaff_802-uqez > .a_360-afe.dd_405-qmkyy
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a_360-afe ul.list-recomend > li
{
	display: block;
}
	
.cna_788__d > .s-315_bbayx
{
	width: 100%;
	float: none;
}
	
.cna_788__d > .ea_665-ohs
{
	width: 100%;
	float: none;
}

.cna_788__d > .ea_665-ohs > .cajv_964-ygbug
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


